--Order 

create or replace procedure insert_scrutinyminnominal as
i      number := 1;
begin

while i<= 7
  loop
insert into scrutinyminnominal
select
bu.businessunit_id,
i,
0
from businessunit bu;
i := i + 1;
commit;
end loop;
end insert_scrutinyminnominal;
/
execute insert_scrutinyminnominal;

drop procedure insert_scrutinyminnominal;